## networking-mlnx 8.0.0~b3

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr<2.0,>=0.11
Babel>=1.3
-e git://git.openstack.org/openstack/neutron.git#egg=neutron
