=== debian/changelog ===
networking-mlnx (1:8.0.0~b3-3ubuntu1) xenial; urgency=medium

  * Removed manually written .upstart job (it's generated by
    openstack-pkg-tools).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Mar 2016 10:41:14 +0100

networking-mlnx (1:8.0.0~b3-2) experimental; urgency=medium

  * Added missing python-lxml (build-)depends.
  * Added --config-file /etc/neutron/plugins/ml2/eswitchd.conf when starting
    the eswitchd daemon.
  * Added --config-file=/etc/neutron/plugins/mlnx/mlnx_conf.ini when starting
    the neutron-mlnx-agent.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Mar 2016 10:14:14 +0100

networking-mlnx (1:8.0.0~b3-1) experimental; urgency=medium

  [ Lenny Verkhovsky ]
  * New upstream release.
  * Added back Thomas Goirand <zigo@debian.org> to uploaders
  * changed neutron dependency version to ${binary:Version}
  * added start/config scripts for eswitchd. This code is part of the
    networking-mlnx from mitaka.
  * fixed Melanox typo
  * changed author up eswitchd.upstart
  * changed urls from stackforge (depriicated) to openstack
  * changed branch from liberty to mitaka in gbp.conf

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * Standards-Version: 3.9.7 ( no change).
  * Fixed debian/copyright ordering.
  * Added debian/patches/deleted_non_working_tests.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Mar 2016 08:48:00 +0000

networking-mlnx (1:7.0.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #808674)
  * Fixed (build-)depends for this release.
  * Added a watch file.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Dec 2015 15:31:29 +0100

networking-mlnx (2015.1~b1+git20150502+400747aa20-1) unstable; urgency=medium

  * Initial release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Mar 2015 16:02:15 +0100
