=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)
#PYTHON3S:=$(shell py3versions -vr)

UPSTREAM_GIT := git://github.com/openstack/networking-mlnx.git
include /usr/share/openstack-pkg-tools/pkgos.make

export OSLO_PACKAGE_VERSION=$(shell dpkg-parsechangelog | grep Version: | cut -d' ' -f2 | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/~/.0/' | head -n 1)

%:
	dh $@ --buildsystem=python_distutils --with python2,systemd

override_dh_auto_install:
	set -e ; set -x ; for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/tmp; \
	done

override_dh_install:
	dh_install --fail-missing
	install -D -m 0644 $(CURDIR)/etc/neutron/plugins/ml2/eswitchd.conf	$(CURDIR)/debian/networking-mlnx-common/etc/neutron/plugins/ml2/eswitchd.conf
	install -D -m 0644 $(CURDIR)/etc/neutron/plugins/ml2/ml2_conf_sdn.ini   $(CURDIR)/debian/networking-mlnx-common/etc/neutron/plugins/ml2/ml2_conf_sdn.ini
	install -D -m 0644 $(CURDIR)/etc/neutron/plugins/mlnx/mlnx_conf.ini     $(CURDIR)/debian/networking-mlnx-common/etc/neutron/plugins/mlnx/mlnx_conf.ini
	install -D -m 0644 $(CURDIR)/etc/neutron/rootwrap.d/eswitchd.filters    $(CURDIR)/debian/networking-mlnx-common/etc/neutron/rootwrap.d/eswitchd.filters

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	@echo "===> Running tests"
	set -e ; set -x ; for i in 2.7 ; do \
		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
		rm -rf .testrepository ; \
		testr-python$$PYMAJOR init ; \
		TEMP_REZ=`mktemp -t` ; \
		PYTHONPATH=$(CURDIR) PYTHON=python$$i testr-python$$PYMAJOR run --subunit | tee $$TEMP_REZ | subunit2pyunit ; \
		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
		rm -f $$TEMP_REZ ; \
		testr-python$$PYMAJOR slowest ; \
	done
endif

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build .testrepository
	rm -f debian/*.service debian/*.init debian/*.upstart

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_installgsettings:
