## networking-mlnx 9.0.0~b1

=== requirements.txt ===
--- 
+++ 
@@ -3,4 +3,6 @@
 # process, which may cause wedges in the gate later.
 pbr<2.0,>=0.11
 Babel>=1.3
+lxml
+zmq
 -e git://git.openstack.org/openstack/neutron.git#egg=neutron
