=== debian/changelog ===
networking-mlnx (1:9.0.0~b1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Removed UPSTREAM_GIT with default value
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Point .gitreview to OpenStack's packaging-deb Gerrit.
  * Using OpenStack's Gerrit as VCS URLs.
  * Removed deleted_non_working_tests.patch (tests aren't there anymore).
  * Adds python-zmq and python-ethtool as (build-)depends.
  * Fixed oslotest EPOCH.
  * Defines SCRIPTNAME=networking-mlnx-eswitchd.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Sep 2016 00:10:16 +0200

networking-mlnx (1:8.0.0~b3-4) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 21:38:04 +0000

networking-mlnx (1:8.0.0~b3-3) experimental; urgency=medium

  * Removed manually written .upstart job (it's generated by
    openstack-pkg-tools).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Mar 2016 10:41:14 +0100
