=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: networking-mlnx
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Lenny Verkhovsky <lennyb@mellanox.com>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                dh-systemd,
-               openstack-pkg-tools (>= 34~),
+               openstack-pkg-tools (>= 52~),
                po-debconf,
                python-all,
                python-pbr (>= 0.11),
@@ -17,14 +16,16 @@
                      python-cliff (>= 1.15.0),
                      python-coverage,
                      python-ddt (>= 1.0.1),
+                     python-ethtool,
                      python-fixtures (>= 1.3.1),
                      python-hacking,
                      python-lxml,
                      python-mock (>= 1.3),
-                     python-neutron (>= 2:8.0.0~b2),
+                     python-neutron (>= 2:9.0.0~rc1),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.5.1),
+                     python-oslotest (>= 1:1.5.1),
                      python-os-testr (>= 0.4.1),
+                     python-psycopg2,
                      python-pymysql,
                      python-requests-mock (>= 0.7.0),
                      python-tempest-lib (>= 0.13.0),
@@ -32,19 +33,22 @@
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python-webtest (>= 2.0),
+                     python-zmq,
                      subunit (>= 0.0.18),
                      testrepository (>= 0.0.18),
-Standards-Version: 3.9.7
-Homepage: http://neutron.openstack.org/
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/networking-mlnx.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/networking-mlnx.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-networking-mlnx?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-networking-mlnx -b debian/newton
+Homepage: https://github.com/openstack/networking-mlnx
 
 Package: python-networking-mlnx
 Architecture: all
 Section: python
 Depends: python-babel,
+         python-ethtool,
          python-lxml,
-         python-neutron (>= 1:8.0.0~b2),
+         python-neutron (>= 1:9.0.0~rc1),
+         python-zmq,
          ${misc:Depends},
          ${python:Depends},
 Description: OpenStack virtual network service - Mellanox plugin Python 2.7 files
