## networking-mlnx 11.0.0

=== debian/changelog ===
networking-mlnx (1:11.0.0-2) unstable; urgency=medium

  * Team upload.
  * Allow newer python-sqlalchemy (Closes: #883642)

 -- Ondřej Nový <onovy@debian.org>  Wed, 06 Dec 2017 13:05:32 +0100

networking-mlnx (1:11.0.0-1) unstable; urgency=medium

  * Updating VCS fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.1.1.
  * New upstream release (Closes: #882622).
  * Fixed (build-)depends for this release.
  * A few fixes in debian/rules.
  * Remove dh-systemd b-d.
  * Add lsb-base runtime depends for daemons.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Nov 2017 12:04:28 +0100
