=== debian/rules ===
--- 
+++ 
@@ -1,20 +1,12 @@
 #!/usr/bin/make -f
 
-PYTHONS:=$(shell pyversions -vr)
-#PYTHON3S:=$(shell py3versions -vr)
-
 include /usr/share/openstack-pkg-tools/pkgos.make
-
-export OSLO_PACKAGE_VERSION=$(shell dpkg-parsechangelog | grep Version: | cut -d' ' -f2 | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/~/.0/' | head -n 1)
 
 %:
 	dh $@ --buildsystem=python_distutils --with python2,systemd
 
 override_dh_auto_install:
-	set -e ; set -x ; for pyvers in $(PYTHONS); do \
-		python$$pyvers setup.py install --install-layout=deb \
-			--root $(CURDIR)/debian/tmp; \
-	done
+	python2.7 setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp
 
 override_dh_install:
 	dh_install --fail-missing
