=== debian/changelog ===
networking-mlnx (1:13.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Sep 2018 20:23:43 +0200

networking-mlnx (1:13.1.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed tempest-lib in reqs patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Aug 2018 14:24:38 +0200

networking-mlnx (1:12.0.0-2) unstable; urgency=medium

  * Remove tempest-lib from usptream test-reqs.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Apr 2018 10:35:57 +0200

networking-mlnx (1:12.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Remove SQLA version patch.
  * Switch to Python 3 (Closes: #892882).
  * Reviewed debian/copyright holder list and years.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Apr 2018 14:16:21 +0000
