=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3,systemd

override_dh_clean:
	dh_clean
	rm -rf build .testrepository
	rm -f debian/*.service debian/*.init debian/*.upstart

override_dh_auto_clean:
	python3 setup.py clean

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	echo "Do nothing..."

override_dh_auto_test:
	echo "Do nothing..."

override_dh_install:
	set -e ; set -x ; for i in $(PYTHON3S) ; do \
		python$$i setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp ; \
	done
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test --no-py2
endif

	dh_install
	dh_missing --fail-missing
	install -D -m 0644 $(CURDIR)/etc/neutron/plugins/ml2/eswitchd.conf	$(CURDIR)/debian/networking-mlnx-common/etc/neutron/plugins/ml2/eswitchd.conf
	install -D -m 0644 $(CURDIR)/etc/neutron/plugins/ml2/ml2_conf_sdn.ini   $(CURDIR)/debian/networking-mlnx-common/etc/neutron/plugins/ml2/ml2_conf_sdn.ini
	install -D -m 0644 $(CURDIR)/etc/neutron/plugins/mlnx/mlnx_conf.ini     $(CURDIR)/debian/networking-mlnx-common/etc/neutron/plugins/mlnx/mlnx_conf.ini
	install -D -m 0644 $(CURDIR)/etc/neutron/rootwrap.d/eswitchd.filters    $(CURDIR)/debian/networking-mlnx-common/etc/neutron/rootwrap.d/eswitchd.filters

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_installgsettings:
