## networking-mlnx 13.3.0

=== debian/changelog ===
networking-mlnx (1:13.3.0-0ubuntu0.18.10.1~cloud0) bionic; urgency=medium

  * Re-align project with OpenStack Rocky for UCA (LP: #1842690).
  * Restore Python 2 packaging for this release.

 -- James Page <james.page@ubuntu.com>  Mon, 16 Sep 2019 15:51:05 +0200
