=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: networking-mlnx
 Section: net
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Lenny Verkhovsky <lennyb@mellanox.com>,
@@ -10,11 +11,50 @@
  dh-python,
  openstack-pkg-tools,
  po-debconf,
+ python-all,
+ python-pbr (>= 2.0.0),
+ python-sphinx,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-sphinx,
 Build-Depends-Indep:
  alembic (>= 0.8.10),
+ python-babel,
+ python-cliff,
+ python-coverage,
+ python-ddt,
+ python-ethtool,
+ python-eventlet,
+ python-fixtures,
+ python-hacking,
+ python-lxml,
+ python-mock,
+ python-netaddr,
+ python-neutron (>= 1:13.0.0~),
+ python-neutron-lib (>= 1.7.0),
+ python-neutronclient,
+ python-openstackclient (>= 3.3.0),
+ python-os-testr (>= 0.4.1),
+ python-oslo.config (>= 1:3.22.0),
+ python-oslo.i18n (>= 2.1.0),
+ python-oslo.log (>= 3.22.0),
+ python-oslo.messaging (>= 5.19.0),
+ python-oslo.serialization,
+ python-oslo.utils (>= 3.20.0),
+ python-oslosphinx,
+ python-oslotest (>= 1:1.5.1),
+ python-psycopg2,
+ python-pymysql,
+ python-requests-mock (>= 0.7.0),
+ python-six,
+ python-sqlalchemy,
+ python-stevedore (>= 1.20.0),
+ python-testresources,
+ python-testscenarios,
+ python-testtools,
+ python-vine,
+ python-webtest (>= 2.0),
+ python-zmq,
  python3-babel,
  python3-cliff,
  python3-coverage,
@@ -26,7 +66,7 @@
  python3-lxml,
  python3-mock,
  python3-netaddr,
- python3-neutron (>= 2:13.0.0~rc1),
+ python3-neutron (>= 1:13.0.0~),
  python3-neutron-lib (>= 1.7.0),
  python3-neutronclient,
  python3-openstackclient (>= 3.3.0),
@@ -48,7 +88,6 @@
  python3-testresources,
  python3-testscenarios,
  python3-testtools,
- python3-tempest (>= 17.1.0),
  python3-vine,
  python3-webtest (>= 2.0),
  python3-zmq,
@@ -113,6 +152,45 @@
  .
  This package provides the Mellanox plugin agent.
 
+Package: python-networking-mlnx
+Architecture: all
+Section: python
+Depends:
+ alembic (>= 0.8.10),
+ python-babel,
+ python-ethtool,
+ python-eventlet,
+ python-lxml,
+ python-netaddr,
+ python-neutron (>= 1:13.0.0~),
+ python-neutron-lib (>= 1.7.0),
+ python-neutronclient,
+ python-openstackclient (>= 3.3.0),
+ python-oslo.config (>= 1:3.22.0),
+ python-oslo.i18n (>= 2.1.0),
+ python-oslo.log (>= 3.22.0),
+ python-oslo.messaging (>= 5.19.0),
+ python-oslo.serialization,
+ python-oslo.utils (>= 3.20.0),
+ python-pbr (>= 2.0.0),
+ python-six,
+ python-sqlalchemy,
+ python-stevedore (>= 1.20.0),
+ python-zmq,
+ ${misc:Depends},
+ ${python:Depends},
+Breaks:
+ python3-networking-mlnx,
+Replaces:
+ python3-networking-mlnx,
+Description: OpenStack virtual network service - Mellanox plugin Python 2.7 files
+ Neutron provides an API to dynamically request and configure virtual networks.
+ These networks connect "interfaces" from other OpenStack services (such as
+ vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
+ network capabilities, including QoS, ACLs, and network monitoring.
+ .
+ This package provides the Python 2.7 files for the Mellanox plugin.
+
 Package: python3-networking-mlnx
 Architecture: all
 Section: python
@@ -123,7 +201,7 @@
  python3-eventlet,
  python3-lxml,
  python3-netaddr,
- python3-neutron (>= 1:13.0.0~rc1),
+ python3-neutron (>= 1:13.0.0~),
  python3-neutron-lib (>= 1.7.0),
  python3-neutronclient,
  python3-openstackclient (>= 3.3.0),
@@ -144,10 +222,10 @@
  python-networking-mlnx,
 Replaces:
  python-networking-mlnx,
-Description: OpenStack virtual network service - Mellanox plugin Python 2.7 files
- Neutron provides an API to dynamically request and configure virtual networks.
- These networks connect "interfaces" from other OpenStack services (such as
- vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
- network capabilities, including QoS, ACLs, and network monitoring.
- .
- This package provides the Python 2.7 files for the Mellanox plugin.
+Description: OpenStack virtual network service - Mellanox plugin Python 3 files
+ Neutron provides an API to dynamically request and configure virtual networks.
+ These networks connect "interfaces" from other OpenStack services (such as
+ vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
+ network capabilities, including QoS, ACLs, and network monitoring.
+ .
+ This package provides the Python 3 files for the Mellanox plugin.
