=== debian/rules ===
--- 
+++ 
@@ -3,33 +3,22 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3,systemd
+	dh $@ --buildsystem=python_distutils --with python3,python2,systemd
 
 override_dh_clean:
 	dh_clean
 	rm -rf build .testrepository
 	rm -f debian/*.service debian/*.init debian/*.upstart
 
-override_dh_auto_clean:
-	python3 setup.py clean
-
-override_dh_auto_build:
-	echo "Do nothing..."
-
 override_dh_auto_install:
-	echo "Do nothing..."
+	pkgos-dh_auto_install
 
 override_dh_auto_test:
-	echo "Do nothing..."
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	pkgos-dh_auto_test
+endif
 
 override_dh_install:
-	set -e ; set -x ; for i in $(PYTHON3S) ; do \
-		python$$i setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp ; \
-	done
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test --no-py2
-endif
-
 	dh_install
 	dh_missing --fail-missing
 	install -D -m 0644 $(CURDIR)/etc/neutron/plugins/ml2/eswitchd.conf	$(CURDIR)/debian/networking-mlnx-common/etc/neutron/plugins/ml2/eswitchd.conf
