## networking-mlnx 14.0.0

=== debian/changelog ===
networking-mlnx (1:14.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast

  [ Sakirnth Nagarasa ]
  * New upstream release.
  * Add myself as an uploader.
  * Remove systemd dh addon in debian/rules.

 -- Thomas Goirand <zigo@debian.org>  Sat, 20 Jul 2019 16:17:05 +0200
