## networking-mlnx 14.0.1

=== debian/changelog ===
networking-mlnx (1:14.0.1-0ubuntu0.19.04.1~cloud0) bionic-stein; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 25 Nov 2019 11:24:15 +0000

networking-mlnx (1:14.0.1-0ubuntu0.19.04.1) disco; urgency=medium

  * Re-align project to OpenStack Stein, as shipped in 19.04 (LP: #1842690).

 -- James Page <james.page@ubuntu.com>  Mon, 16 Sep 2019 15:49:50 +0200
