=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: networking-mlnx
 Section: net
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Lenny Verkhovsky <lennyb@mellanox.com>,
- Sakirnth Nagarasa <sakirnth@gmail.com>,
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper (>= 10),
  dh-python,
  openstack-pkg-tools,
  po-debconf,
  python3-all,
- python3-pbr,
+ python3-pbr (>= 2.0.0),
  python3-sphinx,
 Build-Depends-Indep:
- alembic,
+ alembic (>= 0.8.10),
  python3-babel,
  python3-cliff,
  python3-coverage,
@@ -27,31 +27,31 @@
  python3-lxml,
  python3-mock,
  python3-netaddr,
- python3-neutron (>= 2:14.0.0),
- python3-neutron-lib,
+ python3-neutron (>= 2:13.0.0~rc1),
+ python3-neutron-lib (>= 1.7.0),
  python3-neutronclient,
- python3-openstackclient,
- python3-os-testr,
- python3-oslo.config,
- python3-oslo.i18n,
- python3-oslo.log,
- python3-oslo.messaging,
+ python3-openstackclient (>= 3.3.0),
+ python3-os-testr (>= 0.4.1),
+ python3-oslo.config (>= 1:3.22.0),
+ python3-oslo.i18n (>= 2.1.0),
+ python3-oslo.log (>= 3.22.0),
+ python3-oslo.messaging (>= 5.19.0),
  python3-oslo.serialization,
- python3-oslo.utils,
+ python3-oslo.utils (>= 3.20.0),
  python3-oslosphinx,
- python3-oslotest,
+ python3-oslotest (>= 1:1.5.1),
  python3-psycopg2,
  python3-pymysql,
- python3-requests-mock,
+ python3-requests-mock (>= 0.7.0),
  python3-six,
  python3-sqlalchemy,
- python3-stevedore,
- python3-tempest,
+ python3-stevedore (>= 1.20.0),
  python3-testresources,
  python3-testscenarios,
  python3-testtools,
+ python3-tempest (>= 17.1.0),
  python3-vine,
- python3-webtest,
+ python3-webtest (>= 2.0),
  python3-zmq,
  subunit,
  testrepository,
@@ -118,26 +118,26 @@
 Architecture: all
 Section: python
 Depends:
- alembic,
+ alembic (>= 0.8.10),
  python3-babel,
  python3-ethtool,
  python3-eventlet,
  python3-lxml,
  python3-netaddr,
- python3-neutron (>= 1:14.0.0),
- python3-neutron-lib,
+ python3-neutron (>= 1:13.0.0~rc1),
+ python3-neutron-lib (>= 1.7.0),
  python3-neutronclient,
- python3-openstackclient,
- python3-oslo.config,
- python3-oslo.i18n,
- python3-oslo.log,
- python3-oslo.messaging,
+ python3-openstackclient (>= 3.3.0),
+ python3-oslo.config (>= 1:3.22.0),
+ python3-oslo.i18n (>= 2.1.0),
+ python3-oslo.log (>= 3.22.0),
+ python3-oslo.messaging (>= 5.19.0),
  python3-oslo.serialization,
- python3-oslo.utils,
- python3-pbr,
+ python3-oslo.utils (>= 3.20.0),
+ python3-pbr (>= 2.0.0),
  python3-six,
  python3-sqlalchemy,
- python3-stevedore,
+ python3-stevedore (>= 1.20.0),
  python3-zmq,
  ${misc:Depends},
  ${python3:Depends},
