## networking-mlnx 15.0.0~b2~git2019090509.50bbc9d

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

Babel>=1.3
pbr!=2.1.0,>=2.0.0 # Apache-2.0
defusedxml>=0.5.0 # PSF

eventlet!=0.18.3,>=0.18.2 # MIT
netaddr>=0.7.18 # BSD
python-neutronclient>=5.1.0 # Apache-2.0
SQLAlchemy!=1.1.5,!=1.1.6,!=1.1.7,!=1.1.8,>=1.0.10 # MIT
six>=1.10.0 # MIT
oslo.config>=5.2.0 # Apache-2.0
oslo.concurrency>=3.26.0 # Apache-2.0
python-openstackclient>=3.3.0 # Apache-2.0
neutron-lib>=1.28.0 # Apache-2.0
neutron>=13.0.0.0b2 # Apache-2.0
pyzmq
