=== debian/changelog ===
networking-mlnx (1:15.0.0~b2~git2019090509.50bbc9d-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Train (LP: #1842690).
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Thu, 05 Sep 2019 09:00:32 +0100
