=== debian/control ===
--- 
+++ 
@@ -6,55 +6,48 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Lenny Verkhovsky <lennyb@mellanox.com>,
+ Sakirnth Nagarasa <sakirnth@gmail.com>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools,
  po-debconf,
  python3-all,
- python3-pbr (>= 2.0.0),
+ python3-pbr,
  python3-sphinx,
 Build-Depends-Indep:
- alembic (>= 0.8.10),
  python3-babel,
  python3-cliff,
  python3-coverage,
  python3-ddt,
+ python3-defusedxml (>= 0.5.0),
  python3-ethtool,
  python3-eventlet,
  python3-fixtures,
  python3-hacking,
  python3-lxml,
  python3-mock,
- python3-netaddr,
- python3-neutron (>= 2:13.0.0~rc1),
- python3-neutron-lib (>= 1.7.0),
+ python3-netaddr (>= 0.7.18),
+ python3-neutron (>= 1:15.0.0~),
+ python3-neutron-lib (>= 1.28.0),
  python3-neutronclient,
- python3-openstackclient (>= 3.3.0),
- python3-os-testr (>= 0.4.1),
- python3-oslo.config (>= 1:3.22.0),
- python3-oslo.i18n (>= 2.1.0),
- python3-oslo.log (>= 3.22.0),
- python3-oslo.messaging (>= 5.19.0),
- python3-oslo.serialization,
- python3-oslo.utils (>= 3.20.0),
+ python3-openstackclient,
+ python3-os-testr,
+ python3-oslo.concurrency (>= 3.26.0),
+ python3-oslo.config (>= 1:5.2.0),
  python3-oslosphinx,
- python3-oslotest (>= 1:1.5.1),
- python3-psycopg2,
- python3-pymysql,
- python3-requests-mock (>= 0.7.0),
+ python3-oslotest,
+ python3-requests-mock,
  python3-six,
  python3-sqlalchemy,
- python3-stevedore (>= 1.20.0),
+ python3-subunit,
+ python3-testrepository,
  python3-testresources,
  python3-testscenarios,
  python3-testtools,
- python3-tempest (>= 17.1.0),
  python3-vine,
- python3-webtest (>= 2.0),
+ python3-webtest,
  python3-zmq,
- subunit,
- testrepository,
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/openstack-team/services/networking-mlnx
 Vcs-Git: https://salsa.debian.org/openstack-team/services/networking-mlnx.git
@@ -118,26 +111,21 @@
 Architecture: all
 Section: python
 Depends:
- alembic (>= 0.8.10),
  python3-babel,
+ python3-defusedxml (>= 0.5.0),
  python3-ethtool,
  python3-eventlet,
  python3-lxml,
- python3-netaddr,
- python3-neutron (>= 1:13.0.0~rc1),
- python3-neutron-lib (>= 1.7.0),
+ python3-netaddr (>= 0.7.18),
+ python3-neutron (>= 1:15.0.0~),
+ python3-neutron-lib (>= 1.28.0),
  python3-neutronclient,
- python3-openstackclient (>= 3.3.0),
- python3-oslo.config (>= 1:3.22.0),
- python3-oslo.i18n (>= 2.1.0),
- python3-oslo.log (>= 3.22.0),
- python3-oslo.messaging (>= 5.19.0),
- python3-oslo.serialization,
- python3-oslo.utils (>= 3.20.0),
- python3-pbr (>= 2.0.0),
+ python3-openstackclient,
+ python3-oslo.concurrency (>= 3.26.0),
+ python3-oslo.config (>= 1:5.2.0),
+ python3-pbr,
  python3-six,
  python3-sqlalchemy,
- python3-stevedore (>= 1.20.0),
  python3-zmq,
  ${misc:Depends},
  ${python3:Depends},
