=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://opendev.org/x/networking-mlnx.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_clean:
	dh_clean
	rm -rf build .testrepository
	rm -f debian/*.service debian/*.init debian/*.upstart

override_dh_auto_clean:
	echo "Do nothing..."

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_test:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2 --in-tmp
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test --no-py2
endif

	dh_install
	dh_missing --fail-missing
	install -D -m 0644 $(CURDIR)/etc/neutron/plugins/ml2/eswitchd.conf	$(CURDIR)/debian/networking-mlnx-common/etc/neutron/plugins/ml2/eswitchd.conf
	install -D -m 0644 $(CURDIR)/etc/neutron/plugins/ml2/ml2_conf_sdn.ini   $(CURDIR)/debian/networking-mlnx-common/etc/neutron/plugins/ml2/ml2_conf_sdn.ini
	install -D -m 0644 $(CURDIR)/etc/neutron/plugins/mlnx/mlnx_conf.ini     $(CURDIR)/debian/networking-mlnx-common/etc/neutron/plugins/mlnx/mlnx_conf.ini
	install -D -m 0644 $(CURDIR)/etc/neutron/rootwrap.d/eswitchd.filters    $(CURDIR)/debian/networking-mlnx-common/etc/neutron/rootwrap.d/eswitchd.filters

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
